IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[P_EST_WMS_SAI_RET_PEND_PROCESSAR]') 
					AND type in (N'P', N'PC'))
BEGIN
	DROP PROCEDURE [DBO].[P_EST_WMS_SAI_RET_PEND_PROCESSAR]
END
GO
--P_EST_WMS_SAI_RET_PEND_PROCESSAR 519520
/*
***********************************************************************
	Este job esta sendo executado pela procedure P_INCLUI_PENDENCIA_WMS
***********************************************************************
*/
CREATE PROCEDURE P_EST_WMS_SAI_RET_PEND_PROCESSAR @CD_PED_WMS_PAR INT=0 AS
BEGIN
	EXEC P_EST_WMS_SAI_RET_EST_PROD_TRANSF_PEND_PROCESSAR @CD_PED_WMS_PAR
	EXEC P_EST_WMS_SAI_RET_EST_PED_VD_PEND_PROCESSAR @CD_PED_WMS_PAR
END